/*
Theme Name: Atlanta Staging
Template: brisket
Author: Yuval Burton
Version: 
Updated: 
*/

/* Relay Colors
Fresh Air    : #fff
Southern Sun : #fce834
Piedmont     : #4bba80
Nightlife    : #000
temp:
Long Beach   : #17b9d9
*/

/* BASE COLORS ------------------------------------------ */

h1 {
    color: #4bba80;
}

/* SPECIFIC COLORS -------------------------------------- */

/* Header Menu */
header {
	height:100px;
	}
#bannercontainer {
    margin-top: 30px;
}
.main-navigation {
	margin-right: 20px;
	}
.site-title {
	left:20px;
	width: 245px !important;
	height: 68px !important;
	margin-top:5px;
	}
.site-title img {
	width: 245px;
	height: 68px;
	}
.login-menu { margin-top:11px; margin-right: 13px; }
.login-menu ul li a { font-family: Open Sans; font-style: italic; font-weight: 900; text-transform: lowercase; padding-top: 5px; padding-bottom: 7px; }
.login-menu ul li:nth-child(3) { display: none; }

.signup-button a { background-color: #4bba80; }
.signup-button a:hover { background-color: #fce834; color: #fff !important;}

.login-button a { background-color: rgba(193, 193, 193, 0); border: 1px solid #4bba80 !important; color: #4bba80 !important;}
.login-button a:hover { background-color: rgba(193, 193, 193, 0); border: 1px solid #fce834 !important; color: #fce834 !important;}

/* Menu - Responsive Hamburger */
.ubermenu-target span:hover {color: #17b9d9 !important;}
.ubermenu ul li a { text-transform: lowercase !important; font-size: 18px !important; }

@media only screen and (max-width: 959px) {
.ubermenu-main { top: 100px !important; }
.site-title img { width: 235px; height: 65.224px; margin-top: 12px !important; }
}


@media only screen and (min-width: 1281px) {
.site-title {
	margin-top:15px;
	left: 0;
	}
.main-navigation {
	margin-right: 0px;
	}
.login-menu {
	margin-right: 3px;
	}
}
@media only screen and (max-width: 959px) {
.ubermenu ul li a:hover {color: #17b9d9 !important;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
	background: #4bba80 !important;
	border: 1px solid #4bba80 !important;
	height:100px;
	width:100px;
	}
.ubermenu-responsive-toggle .fa {
	width: 40px !important;
	font-size: 40px;
	height: 40px !important;
}
.ubermenu-nav li {background: #4bba80 !important;}
.ubermenu-nav li:hover {background: #4bba80 !important;}
.ubermenu-target span:hover {color: #fff !important;}
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
	padding-top:28px;
	}
/*
.newsticker p {
	font-size: 18px !important;
	line-height: 22px;
}
*/
}

/* Pillbox Buttons */ 
h6 a {background-color:#4bba80;}
h6 a:hover {background-color:#17b9d9;}

/* Slideshow - Fonts */ 	
.slider-mobile-title {color: #4bba80;}
#slideshow.vc_custom_1453704682682 { margin-top: 100px !important; }

/* How it Works - Fonts */ 
#howitworks h1 {color: #666;}
#howitworks h4 {color: #4bba80;}
#howitworks .vc_separator h4 {background-color: #17b9d9;}

/* Map - Fonts */	
#map h6 a {background-color:#4bba80;}
#map h6 a:hover {color:#17b9d9 !important;}	

/* Plans : Titles & Circles */ 
#plans h1 {color:#081419;}
#plans h5, #plans-mobile h5 {color: #000;}
#plans h3, #plans-mobile h3 {
	background-color: #4bba80;
	border:6px solid #fce834;
	}

/* Ride Save - Links */
#ridesafe a, #ridesafe-mobile a {color:#4bba80 !important;}
#ridesafe a:hover, #ridesafe-mobile a:hover {color:#fce834 !important;}

/* Contact - Buttons */
#contact h1 {color:#000 !important;}

#contact p, #contact p em, #contact p a {color:#333 !important;}
#contact p a:hover {color:#fce834 !important;}

#contact h3 a:hover {color:#fce834 !important;}

#contact h6 a {
	color:#000 !important;
  	background-color:#fff !important;
	}
#contact h6 a:hover {
	color:#000 !important;
	background-color:#fce834 !important;
	}

/* ------------------------------------------------- */

.cyclehop-form input,
.cyclehop-form textarea,
.cyclehop-form select {
	padding: 20px !important;
	margin: 0px !important;
	}

.cyclehop-form .gform_wrapper  {
	margin: 0px !important;
	}

.cyclehop-form .gf_left_half,
.cyclehop-form .gf_right_half {
	width: 49.25% !important;
	}

.cyclehop-form .gf_left_half {
    margin-right: .25% !important;
	}

.cyclehop-form select {
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	}

/* --------------------- FOOTER ---------------------- */
.grid_6_of_12 {
	width: 15%;
	}
.grid_6_of_12.footer-left {
	width: 70%;
	margin:0;
	}
.grid_6_of_12.footer-right {
	width: 30%;
	margin:0;
	}
.toggle-cyclehop-cities, .toggle-cyclehop-cities2 {
	background-color: #89A63F;
	color: white !important;
	}
span.footer-text {
	color: #999;
	}
.arrow-down {
	border-top: 6px solid #fff;
	}
.arrow-up {
	border-bottom: 6px solid #fff;
	}

/* ------------------- BLOG -------------------- */
@media (max-width: 959px) {
body.blog .grid_8_of_12 {
    width: 100%;
}
body.blog .grid_4_of_12 {
    width: 100%;
}
}
body.blog a {
    color: #4bba80 !important;
}